### Method

# WPEWebKit WebView get_display

since: 2.44

#### Declaration [src]

    WPEDisplay*
    webkit_web_view_get_display (
      WebKitWebView* web_view
    )

#### Description [src]

Get the `WPEDisplay` of `web_view`.

Available since: 2.44

Gets property | `WPEWebKit.WebView:display`

#### Return value

Type: `WPEDisplay`

The `WPEDisplay` of `web_view`.

The returned data is owned by the instance.